#content .stack.nsdz1-xf4et{padding-top:3.125rem;padding-bottom:3.125rem;}#content .stack.nsdz1-zjh39{padding-top:0;padding-bottom:3.125rem;}#content
.stack_area{padding-bottom:0;}.stack.nsdz1-nzq88{background:#494949;}#main_body .stack.nsdz1-nzq88 .block
h2{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .block
h2.heading{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .block h2.heading
a{color:#ffffff;}body:not(.is-mobile) #main_body .stack.nsdz1-nzq88 .block
h2{font-size:1.438rem;}#main_body .stack.nsdz1-nzq88 .block .p-font:not(.picture-subtitle){color:#ffffff;}#main_body .stack.nsdz1-nzq88 .block .p-font:not(.picture-subtitle).heading{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .block .p-font:not(.picture-subtitle).heading
a{color:#ffffff;}#main_body .stack.nsdz1-nzq88 #main_body .blog_post_holder
.blog_readmore{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .p-font-colour{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .email_form_block .email_form .email_form_label
span{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .form-builder-block .rs-form-row
label{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .form-builder-block .rs-form-row input.rs-basic{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .form-builder-block .rs-form-row textarea.rs-basic{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .form-builder-block .rs-form-row
.choices__inner{color:#ffffff;}#main_body .stack.nsdz1-nzq88 .form-builder-block .rs-form-row .choices[data-type*="select-one"]::after{border-color:#ffffff transparent transparent transparent;}#main_body .stack.nsdz1-nzq88 .form-builder-block .rs-form-row .choices[data-type*="select-one"].is-open::after{border-color:transparent transparent #ffffff transparent;}#content .stack.nsdz1-nzq88{margin-top:0;margin-bottom:0;padding-top:3.125rem;padding-bottom:3.125rem;}.nblz1-48tzb
.block_content_container{width:244px;}.nblz1-48tzb
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblz1-48tzb
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblz1-48tzb
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblz1-48tzb
.block_content_container{width:194px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblz1-48tzb
.block_content_container{width:244px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblz1-48tzb
.block_content_container{width:292px;}}.nblz1-o4q3h
.block_content_container{width:190px;}.nblz1-o4q3h
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblz1-o4q3h
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblz1-o4q3h
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblz1-o4q3h
.block_content_container{width:151px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblz1-o4q3h
.block_content_container{width:190px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblz1-o4q3h
.block_content_container{width:227px;}}.nblz1-aeu2b
.block_content_container{width:284px;}.nblz1-aeu2b
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblz1-aeu2b
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblz1-aeu2b
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblz1-aeu2b
.block_content_container{width:225px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblz1-aeu2b
.block_content_container{width:284px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblz1-aeu2b
.block_content_container{width:339px;}}.nblz1-amvby
.block_content_container{width:258px;}.nblz1-amvby
.block_content_container{margin:0
auto;}@media all and (max-width: 400px){html:not(.responsive-disabled) .nblz1-amvby
.block_content_container{width:auto;}}@media all and (max-width: 740px){html:not(.responsive-disabled) .nblz1-amvby
.block_content_container{width:auto;}}@media all and (min-width: 740px) and (max-width: 1080px){html:not(.responsive-disabled) .nblz1-amvby
.block_content_container{width:205px;}}@media all and (min-width: 1080px) and (max-width: 1460px){html:not(.responsive-disabled) .nblz1-amvby
.block_content_container{width:258px;}}@media all and (min-width: 1460px){html:not(.responsive-disabled) .nblz1-amvby
.block_content_container{width:309px;}}